.HeaderText{
	/*color: #B2D330;*/
	color: #31557F;
	font-size: 30px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	
}

.NormalText{
	color: #504951;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	
}

.GreenTitle{
	/*color: #A4A73D;*/
	color: #31557F;
	font-size: 30px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	
}

.GreyTitle{
	color: #69606b;
	font-weight: normal;
	font-size: 22px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	display: block;
	
}

